Subject: Resignation – Ashutosh Gopal Yadav
From: Ashutosh gopal yadav <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 21 Jul 2020 18:17:42 -0700

Dear Ma'am,

Greetings of the day!!

Please accept this message as my formal resignation from Company Cherry E
Commerce Services Pvt. Ltd. My final day will be Tuesday, August 04, 2020,
two weeks from today. Due to my personal reasons.

Thank you for the opportunity to contribute to your team and for your
understanding. I've enjoyed working for this reputed organization, and I
cherish my time here. It is my hope that we will be able to stay in touch. I
wish your company every success in the future

Stay safe,

Kind regards,

Ashutosh Gopal Yadav